<h1>les règles du jeu<br>
Créer son personnage
</h1>

<h2>Le refuge</h2>
<p>Vous démarrer avec un refuge avec les caractéristiques suivantes:

<ul>
        <li>SECRET:&nbsp;&nbsp;1</li>
        <li>SÉCURITÉ:&nbsp;0</li>
        <li>VEILLE:&nbsp;&nbsp;0</li>
</ul>

</p>


<h2>Les caractéristiques</h2>
<p>
Vous avez 8 <b>points d'experiences</b> à répartir dans les <a href="?dijonPraxis=dijonPraxis-regles&&dijonPraxis=lexiques#Caracteristiques">caractéristiques</a> des 3 <a href="?dijonPraxis=dijonPraxis-regles&&dijonPraxis=lexiques#Attribut">attributs</a>("la BETE", "le RESEAU" et "la VITAE") suivants:
(en parenthèse: niveau par défaut).

<span class="exemple">Texte avec cette typo:! exemple</span>

<div class="cadre">
<h3>La BÊTE:</h3>
	<ul>
                <li>l’ ATTAQUE (1):<span class="exemple"></span></li>
                <li>la DÉFENSE (1):<span class="exemple">niveau: 2. Point dépensé:1</span></li>
                <li>l’ INITIATIVE (1):<span class="exemple"></span</li>
	</ul>
        règles d'attributions:
        <ul>    
                <li>commence avec 1 dans chaque <a href="?dijonPraxis=dijonPraxis-regles&&dijonPraxis=lexiques#Caracteristiques">caractéristiques</a> .</li>
		<li>coût en points pour passer du niveau 1 au niveau 2: 1 point.</li>
		<li>coût en points pour passer du niveau 2 au niveau 3: 2 points. (donc coût total du niveau 3: 3 points)</li>
        </ul>   
</div>

<div class="cadre">
<h3>Le RÉSEAU:</h3>
        <ul>
		<li>l’ ÉTENDUE (1):<span class="exemple"></span></li>
	        <li>l’ EFFICACITÉ (1):<span class="exemple">niveau: 1. Point dépensé:1</span></li>
	        <li>la LOYAUTÉ (1):<span class="exemple"></span></li>
	</ul>
	règles d'attributions:
        <ul>
                <li>commence avec 1 dans chaque <a href="?dijonPraxis=dijonPraxis-regles&&dijonPraxis=lexiques#Caracteristiques">caractéristiques</a> .</li>
		<li>coût en points pour passer du niveau 1 au niveau 2: 1 point.</li>
		<li>coût en points pour passer du niveau 2 au niveau 3: 2 points. (donc coût total du niveau 3: 3 points)</li>
 	</ul>
</div>	

<div class="cadre">
<h3>La VITAE:</h3>
        <ul>
                <li>disciplines 1: Animalisme:
		<ul>
			<li>PRAESIDIO ANIMALIS(0):<span class="exemple">niveau:2. Points dépensés:3 (niv1=1pts + niv2=2pts)</span></li>
			<li>CURIOSI ANIMALES(0):</li>
			<li>SOCIUS ANIMALIS(0):</li>
		</ul></li>
                <li>disciplines 2:Endurance
		<ul>
			<li>PUGNA CAUTA(0):</li>
			<li>SALUS SOLIDA(0):</li>
			<li>SALUS PERENNIS(0):</li>
		</ul></li>
                <li>disciplines 3:Proteisme
		<ul>
			<li>MUTATIO BELLICA(0):</li>
			<li>MUTATIO INANIMA(0):<span class="exemple">niveau:1. Point dépensé:1</span></li>
			<li>MUTATIO ANIMALIS(0):</li>
		</ul></li>
	</ul>
	règles d'attributions:
        <ul>
                <li>commence avec 0 dans chaque <a href="?dijonPraxis=dijonPraxis-regles&&dijonPraxis=lexiques#Pouvoirs">pouvoir</a> .</li>
		<li>coût en points pour passer du niveau 0 au niveau 1: 1 point.</li>
		<li>coût en points pour passer du niveau 1 au niveau 2: 2 points. (donc coût du niveau 2: 3 points</li>
		<li>coût en points pour passer du niveau 2 au niveau 3: n/a impossible lors de la création du personnage.</li>
 	</ul>
</div>

</p>

